@charset "utf-8";
@media screen and (max-width: 1360px) {
    .royalSlider {
        height: 90vh
    }
    .SB1st-text {
        font-size: 50px!important
    }
    .SB1st-text2 {
        font-size: 55px!important
    }
    .SB1st-text-parg {
        font-size: 13px;
        padding: 0;
        line-height: 22px;
        width: 386px!important;
        margin: 20px 0!important
    }
}
@media screen and (max-width: 1199px) {
    .OSBDY h2:before {
        left: 120px
    }
    .OSBDY h2:after {
        right: 120px
    }
    .CTab h3 {
        font-size: 22px
    }
    .CTab h3 span {
        font-size: 20px
    }
    .blogimg img {
        max-width: 100%
    }
    .BContent {
        margin: 0
    }
    .VMBtn {
        padding: 7px 25px;
        border: 2px solid #a0aec5;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 25px;
        color: #a0aec5;
        font-size: 14px
    }
    .BContent h3 {
        margin: 20px 0
    }
    .caugel-bullet {
        margin: 30px 0 0
    }
    .HCSection {
        padding-right: 10px
    }
    .logo_bg {
        width: 31%
    }
    .logo {
        left: 110px;
        width: 13%;
        top: 12px
    }
    .slider-content {
        margin: 155px 0 0 202px
    }
    .SB1st-text {
        font-size: 45px!important
    }
    .SB1st-text2 {
        font-size: 50px!important
    }
    .SB1st-text-parg {
        font-size: 13px;
        padding: 0;
        line-height: 22px!important;
        width: 386px!important;
        margin: 20px 0!important
    }
    .platform-tab {
        width: 100%;
        padding: 35px 10px 15px;
        margin: 25px 0;
    }
    .design_tab_heading {
        font-size: 34px;
        padding: 40px 100px 10px;
        line-height: 45px
    }
}
@media (max-width: 1060px) {
    .slider-content {
        margin: 155px 0 0 160px
    }
    .SB1st-text {
        font-size: 40px!important;
        line-height: normal!important
    }
    .SB1st-text2 {
        font-size: 45px!important
    }
    .CTBdy {
        padding: 50px 20px 60px
    }
    .CTBdy h4 {
        font-size: 24px
    }
    .tittle h2 {
        font-size: 30px!important
    }
    .FBBDY .slide-image .owl-controls .owl-dots {
        top: 12px
    }
}
@media (max-width: 992px) {
    .about-keev p {
        margin-bottom: 30px
    }
    .about-togather div .tar {
        margin-bottom: 100px
    }
    .about-togather div .tar:last-child {
        margin-bottom: 0
    }
    .about-togather div .tar:after {
        top: inherit;
        left: 0;
        bottom: -60px;
        margin: auto;
        transform: rotate(90deg);
        -webkit- transform: rotate(90deg);
        -moz- transform: rotate(90deg);
        -ms- transform: rotate(90deg)
    }
    .about-keev .slide-image .owl-controls .owl-dots {
        left: 0;
        right: 0;
        top: 15px;
        margin: 0 auto;
        width: auto;
        display: block;
        text-align: center
    }
    .dp-img {
        text-align: center;
        margin-bottom: 50px
    }
    .RWPBDY-hover {
        padding-top: 55px
    }
}
@media (max-width: 991px) {
    .FBOX.FBLeft,
    .FBOX.FBLeft p,
    .FBOX.FBRight,
    .FBOX.FBRight p,
    .THdgdmobigm {
        text-align: center
    }
    .OSBDY h2:after {
        content: "";
        background: url(../images/title-img.png) no-repeat;
        width: 40px!important;
        height: 5px;
        display: block;
        margin: 20px auto 0;
        right: 0;
        position: inherit
    }
    .OSBDY h2:before {
        display: none
    }
    .CTab.MT-38 {
        margin-top: 0;
        opacity: 1 !important;
        transform: none !important;
    }
    .CTab {
        margin-bottom: 50px
    }
    .OSBDY h2 {
        margin-bottom: 40px!important
    }
    .OSBDY {
        margin: 20px 0 10px;
        position: relative;
        z-index: 9;
    }
    .OPBDY {
        margin: 0
    }
    .OPTab {
        margin-bottom: 50px
    }
    .BContent {
        margin: 0
    }
    .BContent h3 {
        font-size: 22px;
        margin: 15px 0;
        line-height: 25px
    }
    .BContent p {
        font-size: 14px;
        margin: 0 0 20px;
        line-height: 24px
    }
    .VMBtn {
        padding: 8px 20px 5px;
        border: 2px solid #a0aec5;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 25px;
        color: #a0aec5;
        font-size: 12px
    }
    .caugel-bullet {
        margin: 30px 0 0
    }
    .LNBDYTab-content h3 {
        line-height: 22px
    }
    .SB1st-text,
    .SB1st-text2 {
        line-height: normal!important
    }
    h2 {
        margin: 30px 0 40px!important;
        font-size: 30px!important
    }
    .clients-logos {
        width: 100%
    }
    .NLB {
        width: 330px
    }
    .NLB .NLBInput {
        width: 225px;
        float: left
    }
    .NLB .Subscribe-btn {
        width: 105px
    }
    .CNLBdy h3 {
        font-size: 18px
    }
    .FTab {
        margin-bottom: 20px
    }
    .FTab h3 {
        margin-bottom: 25px
    }
    .FTab h3:after {
        margin-top: 10px
    }
    .footer-top {
        padding: 30px 0 20px
    }
    .slider-content {
        margin: 140px 0 0 160px
    }
    .SB1st-text {
        font-size: 35px!important;
        margin-bottom: 15px
    }
    .SB1st-text2 {
        font-size: 40px!important;
        margin-bottom: 20px
    }
    .GIT-btn,
    .SOW-btn {
        padding: 10px 24px
    }
    .royalSlider {
        height: 62vh
    }
    .SliderBdy:after {
        bottom: -3px
    }
    .platform-tab {
        width: 30%;
        padding: 35px 15px 15px;
        margin: 35px 10px 60px
    }
    .design_tab_heading {
        font-size: 30px;
        line-height: 40px;
        padding: 40px 20px 10px
    }
    .aline_both {
        min-height: 80px
    }
    .DGDBDy .tab1 {
        border-right: none;
        margin-bottom: 30px
    }
    .DGDBDy .tab2 {
        padding-left: 15px
    }
    .TDGDTABImg {
        margin-top: 30px
    }
    .THdgdmobigm {
        position: inherit;
        left: auto;
        margin: 50px 0 50px auto
    }
    .FTDGDBDYBG {
        padding-bottom: 60px;
        margin-bottom: 50px
    }
    .service-bar.imgs img {
        margin: 0 auto;
        display: block
    }
    .part9 {
        width: 100%;
        padding: 30px 20px
    }
    .part10 {
        width: 100%;
        padding: 0 20px
    }
}
@media screen and (max-width: 960px) {
    .HCSection {
        margin: 30px 0 0
    }
    .HCSection ul li {
        float: left;
        font-size: 13px;
        margin-right: 10px
    }
    .SLink ul li {
        margin: 0 0 0 5px
    }
    .CTBdy h4 {
        font-size: 22px;
        line-height: 32px
    }
    .GBtn {
        padding: 17px 60px;
        font-size: 15px
    }
}
@media screen and (max-width: 900px) {
    .logo {
        left: 79px;
        top: 10px
    }
}
@media screen and (max-width: 870px) {
    .slider-content {
        margin: 120px 0 0 130px
    }
    .SB1st-text {
        font-size: 35px!important
    }
    .SB1st-text2 {
        font-size: 40px!important
    }
    .SOW-btn {
        padding: 6px 25px
    }
    .GIT-btn {
        padding: 4px 25px 2px
    }
    .RWPBDY-hover {
        padding-top: 45px
    }
    .RWPBDY-hover h4 {
        font-size: 12px
    }
}
@media screen and (max-width: 820px) {
    .HCSection ul li {
        float: left;
        font-size: 12px;
        margin-right: 5px
    }
    .SLink ul li {
        margin: 0 0 0 5px
    }
}
@media screen and (max-width: 810px) {
    .slider-content {
        margin: 120px 0 0 130px
    }
    .SB1st-text {
        font-size: 30px!important
    }
    .SB1st-text2 {
        font-size: 35px!important
    }
    .SOW-btn {
        padding: 6px 20px;
        font-size: 13px
    }
    .GIT-btn {
        padding: 4px 20px 2px;
        font-size: 13px
    }
}
@media (max-width: 800px) {
    .about-keev,
    .about-strength,
    .about-togather,
    .about-we-do {
        padding: 30px 0;
        position: relative;
        z-index: 2;
    }
    .about-keev .col-xs-12,
    .about-strength .col-xs-12,
    .about-togather .col-xs-12,
    .about-we-do .col-xs-12 {
        margin: 15px 0
    }
    .about-keev .slide-image:before {
        display: none
    }
    .about-we-do iframe {
        height: 250px
    }
    .about-togather div .tar {
        margin-bottom: 60px
    }
    .about-togather div .tar:after {
        top: inherit;
        left: 0;
        bottom: -50px;
        margin: auto;
        transform: rotate(90deg);
        -webkit- transform: rotate(90deg);
        -moz- transform: rotate(90deg);
        -ms- transform: rotate(90deg)
    }
}
@media screen and (max-width: 768px) {
    .FBBDY .pull-right {
        float: none!important
    }
    .blogimg {
        margin-bottom: 20px
    }
    .LNBDY h2 {
        margin: 10px 0 50px!important
    }
    .LNBDYTab {
        margin-bottom: 10px
    }
    .clients-logos ul li {
        width: 50%
    }
    .clients-logos ul li a {
        border: 1px solid #f1f1f1
    }
    .clients-logos ul li:last-child a {
        border-right: 1px solid #f1f1f1
    }
    .OCMBDY {
        margin: 0
    }
    .HCSection UL,
    .PPD,
    .SLink {
        display: none
    }
    .logo_bg {
        width: 35%
    }
    .logo {
        left: 95px;
        top: 10px;
        width: 14%
    }
    .royalSlider {
        height: 50vh
    }
    .SB1st-text-parg {
        font-size: 12px;
        padding: 0;
        line-height: 22px;
        width: 340px!important;
        margin: 10px 0 15px!important
    }
    .GBtn {
        padding: 15px 50px;
        font-size: 15px
    }
    .MGDPBDY .Tab1,
    .MGDPBDY .Tab3 {
        padding-right: 15px;
        border-right: none
    }
    .CTBdy h4 {
        font-size: 20px;
        line-height: 30px
    }
    .MGDPBDY .Tab1 {
        border-bottom: thin solid #eee;
        padding-bottom: 20px
    }
    .MGDPBDY .Tab2,
    .MGDPBDY .Tab3 {
        border-bottom: thin solid #eee;
        padding-bottom: 30px;
        padding-top: 30px
    }
    .MGDPBDY .Tab2 {
        padding-left: inherit!important
    }
    .MGDPBDY .Tab4 {
        padding-left: 15px;
        padding-top: 30px
    }
    .TDGDBDYTAB-content h2 {
        font-size: 24px!important
    }
    .TDGDBDYTAB-content h4 {
        font-size: 18px
    }
    .TDGDBDYTAB {
        margin-bottom: 30px
    }
    .TDGDBDYTAB-content2 h2 {
        font-size: 24px!important;
        margin: 25px 0 15px!important
    }
    .MGDFBG {
        padding: 40px 0 20px
    }
}
@media (max-width: 767px) {
    .CSBdy h5 span,
    .GIT-btn,
    .SOW-btn {
        display: inline-block
    }
    .service-bar {
        height: auto!important
    }
    .service-bar ul li {
        margin: 0 15px 15px 0
    }
    .part8 {
        padding: 0
    }
    .service-bar h3 {
        font-size: 24px;
        margin: 0 0 20px
    }
    .slide2 .txtCent {
        line-height: normal
    }
    .GIT-btn,
    .SOW-btn {
        margin: 0 0 5px
    }
    .FBBDY .slide-image .owl-controls .owl-dots {
        width: 100%;
        text-align: center;
        left: inherit
    }
    .BContent,
    .BContent h3 {
        text-align: center
    }
    .rsMinW .rsBullets{
        bottom: 12px; 
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
    }
    .rsMinW .rsArrowLeft, .rsMinW .rsArrowRight{
        bottom: 30px;
    }
}
@media screen and (max-width: 730px) {
    .slider-content {
        margin: 105px 0 0 130px
    }
    .SB1st-text {
        font-size: 25px!important;
        margin-bottom: 10px
    }
    .SB1st-text2 {
        font-size: 30px!important;
        margin-bottom: 10px
    }
    .GIT-btn,
    .SOW-btn {
        padding: 5px 15px;
        font-size: 12px
    }
    .royalSlider {
        height: 50vh
    }
    .platform-tab {
        width: 46%;
        padding: 35px 15px 15px
    }
    .CSBdy h5 .CSName {
        display: inline-block
    }
}
@media screen and (max-width: 665px) {
    .logo {
        left: 79px;
        top: 10px;
        width: 20%
    }
    .slider-content {
        margin: 95px 0 0 110px
    }
    .SB1st-text {
        font-size: 20px!important;
        margin-bottom: 10px
    }
    .SB1st-text2 {
        font-size: 25px!important;
        margin-bottom: 10px
    }
    .SOW-btn {
        padding: 5px 10px;
        font-size: 11px
    }
    .GIT-btn {
        padding: 3px 10px 2px;
        font-size: 12px
    }
    .royalSlider {
        height: 45vh
    }
}
@media screen and (max-width: 599px) {
    .SB1st-text-parg {
        font-size: 12px;
        padding: 0;
        line-height: 18px;
        width: 290px!important;
        margin: 10px 0 15px!important
    }
    .slider-content {
        margin: 90px 0 0 100px
    }
    .logo {
        left: 65px
    }
    .RWPBDY-hover {
        padding-top: 80px
    }
    .MGDSADP .DPBDY ul li {
        float: left;
        width: 100%;
        padding: 0 0 35px
    }
    .MGDPBDY-tab .hrd h4 {
        font-size: 20px
    }
    .TDGDBDYTAB-content p {
        font-size: 13px
    }
}
@media screen and (max-width: 565px) {
    .royalSlider {
        height: 40vh
    }
    .CFW {
        width: 100%;
        text-align: center
    }
    .sliderImg {
        width: 55%
    }
    .slider-content {
        margin: inherit
    }
    .SB1st-text-parg {
        width: 350px!important;
        margin: 0 auto!important;
        padding-bottom: 20px
    }
    .logo_bg {
        width: 43%
    }
    .logo {
        left: 75px;
        width: 17%
    }
    .platform-tab {
        width: 45%
    }
}
@media screen and (max-width: 500px) {
    .royalSlider {
        height: 80vh
    }
    .CFW {
        width: 100%;
        text-align: center
    }
    .sliderImg {
        width: 60%
    }
    .slider-content {
        margin: inherit
    }
    .SB1st-text-parg {
        width: 350px!important;
        margin: 0 auto!important;
        padding-bottom: 20px
    }
}
@media screen and (max-width: 499px) {
    .royalSlider {
        height: 32vh
    }
    .CFW {
        width: 100%;
        text-align: center
    }
    .sliderImg {
        width: 55%
    }
    .slider-content {
        margin: inherit
    }
    .SB1st-text-parg {
        width: 350px!important;
        margin: 0 auto!important;
        padding-bottom: 20px
    }
    .logo_bg {
        width: 45%
    }
    .logo {
        left: 72px;
        top: 6px;
        width: 19%
    }
}
@media screen and (max-width: 480px) {
    .platform-tab {
        width: 44%
    }
}
@media screen and (max-width: 445px) {
    .sliderImg {
        width: 60%
    }
}
@media screen and (max-width: 410px) {
    .logo_bg {
        width: 48%
    }
    .sliderImg {
        width: 65%
    }
    .logo {
        left: 30px;
        top: 18px;
        width: 30%
    }
}
@media screen and (max-width: 430px) {
    .platform-tab {
        width: 95%
    }
}
@media screen and (max-width: 370px) {
    .NLB {
        width: 310px
    }
    .NLB .NLBInput {
        width: 204px;
        float: left
    }
    .sliderImg {
        width: 70%
    }
    .SB1st-text-parg {
        width: 320px!important
    }
    .GBtn {
        padding: 15px 35px;
        font-size: 14px
    }
    .royalSlider {
        height: 22vh
    }
}
@media screen and (max-width: 767px) {
    .grid {
        height: auto!important
    }
    .grid-item,
    .grid-sizer {
        width: 100%;
        position: relative!important;
        left: inherit!important;
        top: inherit!important
    }
    .grid-item img {
        margin: auto
    }
    .HMain.sticky .logo {
/*        width: 17%*/
        width: 30%;
        left: 30px;
        top:10px;
    }
}